/* A */

a:hover 	{COLOR: #990000; TEXT-DECORATION: none;
}

a:link, a, a:visited {
	COLOR: #FF0000; 
	TEXT-DECORATION: none;
}

/* B */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F7F7F7;
	margin: 0px;
	box-sizing: border-box !important;
}

/* C */

#content {
	width: 100%;
	max-width: 1200px;
	margin: 10px auto 15px auto;
	background-color: #FFFFFF;
	padding:20px;
	box-sizing: border-box !important;
}

.clear {
	clear: both;
}

/* D */
/* E */
/* F */

#footercontainer {
	position: relative;
	width:100%;
	height:auto;
	clear:both;
}

#footer {
	width: 100%;
	max-width: 1200px;
	padding:8px;
	color: #CCCCCC;
	font-size: 10px;
	background-color: #2E7F45;
	margin: 0px auto 0px auto;
	box-sizing: border-box !important;
}

#footer a, #footer a:link, #footer a:visited {
	color: #cccccc !Important;
}

#footer a:hover {
	color: #FFFFFF !Important;
}

.footercredit {
	color:#56A66C;
}

.floatleft {
	float:left;
}
.floatright {
	float:right;
}

/* G */

.greenLine {
	height:1px;
	background-color: #2E7F45;
}

.green {
	color: #2E7F45;
}

/* H */

#homeicons {
      width: 100%;
	  float: none;
}

#headercontainer {
	width: 100%;
	height: 130px;
	position:relative;
	background-color: #ffffff;
	border-top: 12px solid #2E7F45;
}

#header {
	width: 95%;
	max-width: 1200px;
	height:100%;
	position:relative;
	margin: 0px auto 0px auto;
	box-sizing: border-box !important;
}

#headerlogo {
	float:left;
}

#headertext {
	float: right;
	text-align:right;
	margin-top: 10px;
}

/* I */
/* J */
/* K */
/* L */
/* M */

#menumobile {
display: none;
}

#menuarea {
	float: right;
	margin-top: 20px;
}

/* N */
/* O */
/* P */

.phone {
	color: #2E7F45;
	font-weight:bold;
}
/* Q */
/* R */
/* S */

.submenusonpage {
	font-size: 20px;
}
/* T */

.topRow {
	background: #FFCE00;
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFCC), to(#FFCE00));
    background: -moz-linear-gradient(#FFFFCC, #FFCE00);
    background: -o-linear-gradient(#FFFFCC, #FFCE00);
    background: linear-gradient(#FFFFCC, #FFCE00);
}

/* U */
/* V */
/* W */
/* X */
/* Y */
/* Z */


@media only screen and (max-width: 600px) { 

/* A MOBILE */

/* B MOBILE */

/* C MOBILE */

/* D MOBILE */

/* E MOBILE */

/* F MOBILE */
.floatleft, .floatright {
	float: none;
}

/* G MOBILE */

/* H MOBILE */

#headercontainer {
	height: auto;
}

#headertext {
	float: none;
	text-align:center;
}
#headerlogo {
	float:none;
	margin: 0px auto 0px auto;
}


#menumobile {
display: block;
margin: 5px auto 5px auto;
text-align: center;
}
#homerotatetext {
	display: none;
}

.homemap {
	width: 100% !important;
	border: 6px solid #2E7F45;
	box-sizing: border-box !important;
	padding: 20px;
}

/* I MOBILE */

iframe {
	width: 100% !important;
}

/* J MOBILE */

/* K MOBILE */

/* L MOBILE */

/* M MOBILE */

#menuarea {
	float: none;
	display: none;
	position: relative;
}



/* N MOBILE */

/* O MOBILE */

/* P MOBILE */

/* Q MOBILE */

/* R MOBILE */

/* S MOBILE */

/* T MOBILE */

/* U MOBILE */

/* V MOBILE */

/* W MOBILE */

/* X MOBILE */

/* Y MOBILE */

/* Z MOBILE */

}



